Package Details: bomi 0.9.11-5

Git Clone URL: https://aur.archlinux.org/bomi.git (read-only)
Package Base: bomi
Description: Powerful and easy-to-use GUI multimedia player based on mpv
Upstream URL: http://bomi-player.github.io
Licenses: GPL2
Conflicts: bomi-fresh, bomi-git
Provides: cmplayer
Submitter: xylosper
Maintainer: itsme
Last Packager: itsme
Votes: 109
Popularity: 1.564238
First Submitted: 2015-01-18 00:18
Last Updated: 2017-12-15 09:49

Dependencies (32)

Required by (0)

Sources (3)

Latest Comments

Kakashi-sensei commented on 2018-03-26 14:36

I deleted ~/.config/xylosper/ and it fixed it. I still don't know what the issue is, but it can't be fixed since xylosper is no longer working on the program.

Kakashi-sensei commented on 2018-03-26 14:29

I want to know why my player suddenly started playing at 32-33 fps, even after re-compiling.

I will try again, but I think it will be the same result.

itsme commented on 2018-03-25 08:32

Just recompiled this package without any problems. @Kakashi-sensei, I do not have any problems. What exactly you want?

Kakashi-sensei commented on 2018-03-24 16:10

Output framerate is too high.

bluesheep commented on 2018-03-20 19:20

Is it possible that bomi has to be recompiled with new libraries? When I try to start it I get

'bomi: error while loading shared libraries: libcdio.so.16: cannot open shared bject file: No such file or directory'

when I check in /usr/lib, I find that I have the libcdio libraries

libcdio.so -> libcdio.so.18.0.0

libcdio.so.18 -> libcdio.so.18.0.0

libcdio.so.18.0.0

I found that libcdio from the extra repository was last updated 2018-01-14 11:06 UTC whereas bomi was last updated on 2017-12-15 09:49.

Can anyone confirm the issue?

stepovic commented on 2018-03-09 16:52

ffmpeg2.8 is not in the AUR any longer.

itsme commented on 2018-01-18 12:58

@melkopisi https://forum.manjaro.org/

melkopisi commented on 2018-01-10 22:34

Segmentation fault (core dumped) using kernel 4.14.12-1-MANJARO

any Solution?

Kakashi-sensei commented on 2017-12-16 04:56

Thanks for updating the package! I had to tell pacman to ignore qt5 upgrades for a couple of days...

m110s commented on 2017-12-15 15:17

@crazyhg Thanks mate.

All comments